h1#h1_david_ford{
	display: block;
	margin: 85px 0px 0px 25px;
	width: 432px;
	height: 97px;
	background: url(http://www.davidford.mu/_graphics/h1_david_ford.gif) top left no-repeat;
}

h2#h2_news{
	display: block;
	margin: 0px 0px 3px 0px;
	width: 39px;
	height: 13px;
	background: url(http://www.davidford.mu/_graphics/h2_news.gif) top left no-repeat;
}

h2#h2_news_archive{
	display: block;
	margin: 0px 0px 3px 0px;
	width: 103px;
	height: 13px;
	background: url(http://www.davidford.mu/_graphics/h2_news_archive.gif) top left no-repeat;
}

h2#h2_biography{
	display: block;
	margin: 0px 0px 3px 0px;
	width: 81px;
	height: 13px;
	background: url(http://www.davidford.mu/_graphics/h2_biography.gif) top left no-repeat;
}

h2#h2_photos{
	text-align: left;
	display: block;
	margin: 0px 0px 3px 0px;
	width: 56px;
	height: 13px;
	background: url(http://www.davidford.mu/_graphics/h2_photos.gif) top left no-repeat;
}

h2#h2_lyrics{
	display: block;
	margin: 0px 0px 3px 0px;
	width: 44px;
	height: 13px;
	background: url(http://www.davidford.mu/_graphics/h2_lyrics.gif) top left no-repeat;
}

h2#h2_gigs{
	display: block;
	margin: 0px 0px 3px 0px;
	width: 36px;
	height: 13px;
	background: url(http://www.davidford.mu/_graphics/h2_gigs.gif) top left no-repeat;
}

h2#h2_gig_archive{
	display: block;
	margin: 0px 0px 3px 0px;
	width: 93px;
	height: 13px;
	background: url(http://www.davidford.mu/_graphics/h2_gig_archive.gif) top left no-repeat;
}

h2#h2_contact{
	display: block;
	margin: 0px 0px 3px 0px;
	width: 68px;
	height: 13px;
	background: url(http://www.davidford.mu/_graphics/h2_contact.gif) top left no-repeat;
}